/* <!-- MAP --> */
.mapouter{
    text-align:center;
    width: 100%;
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.gmap_canvas {
    background:none!important;
    width:100%;
    height: 300px;
}

#gmap_canvas{
    width: 80%;
    height: 100%;
}

/* <!---------------------- RESPONSIVE ----------------------> */
@media (min-width: 650px){
    .gmap_canvas {
        height: 400px;
    }
}

@media (min-width: 1100px){
    .gmap_canvas {
        height: 500px;
    }   
}

@media (min-width: 1400px){
    .gmap_canvas {
        height: 700px;
    }   
}